Bug 851967 - [abrt] rhythmbox-2.97-1.fc17: dbus_watch_handle: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: dbus_watch_handle: Process /usr/bin/rhythmbox w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8c9852baea5f297fafd25afc04d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 03:22 EDT by indra6oc
Modified: 2013-07-31 16:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.35 KB, text/plain)
2012-08-27 03:22 EDT, indra6oc
no flags Details
File: backtrace (71.94 KB, text/plain)
2012-08-27 03:23 EDT, indra6oc
no flags Details
File: xsession_errors (4.18 KB, text/plain)
2012-08-27 03:23 EDT, indra6oc
no flags Details
File: maps (110.01 KB, text/plain)
2012-08-27 03:23 EDT, indra6oc
no flags Details
File: dso_list (22.97 KB, text/plain)
2012-08-27 03:23 EDT, indra6oc
no flags Details
File: build_ids (8.73 KB, text/plain)
2012-08-27 03:23 EDT, indra6oc
no flags Details

  None (edit)
Description indra6oc 2012-08-27 03:22:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        rhythmbox
comment:        Playing music from a daap server (over openvpn) while running software update
crash_function: dbus_watch_handle
executable:     /usr/bin/rhythmbox
kernel:         3.5.0-2.fc17.x86_64
pid:            1348
pwd:            /home/ipharus-fedora
remote_result:  NOTFOUND
time:           ma 27 aug 2012 09:08:04 CEST
uid:            1000
username:       ipharus

backtrace:      Text file, 73671 bytes
build_ids:      Text file, 8938 bytes
dso_list:       Text file, 23517 bytes
event_log:      Text file, 20841 bytes
maps:           Text file, 112648 bytes
xsession_errors: Text file, 4278 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ipharus/1

core_backtrace:
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x25af7 dbus_watch_handle libdbus-1.so.3 -
:113647b704abd1345c97a06ccbe8935247e16d75 0x141e - libavahi-glib.so.1 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:a87bd1401d9463e0bf391e3f95653ed1121ee807 0x115f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Pc-Indra
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=xxxxxxx
:USERNAME=xxxxxxx
:MAIL=/var/spool/mail/xxxxxxx
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ipharus-fedora/.local/bin:/home/ipharus-fedora/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/xxxxxxx-fedora
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/xxxxxxx-fedora
:SHLVL=1
:LOGNAME=xxxxxxx
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uiPViTStVd,guid=2375f286458172fdc85fed2e0000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xxxxxxx
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-xxxxxxx-HAqFjH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1013,unix/unix:/tmp/.ICE-unix/1013
:GNOME_KEYRING_CONTROL=/run/user/xxxxxxx/keyring-vyW66n
:GPG_AGENT_INFO=/run/user/xxxxxxxx/keyring-vyW66n/gpg:0:1
:SSH_AUTH_SOCK=/run/user/xxxxxxxx/keyring-vyW66n/ssh
:LC_TIME=nl_BE.utf8
:LC_NUMERIC=nl_BE.utf8
:LC_MONETARY=nl_BE.utf8
:LC_MEASUREMENT=nl_BE.utf8
:DESKTOP_AUTOSTART_ID=107d79f0fde354a87d134604299772178900000010130005

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63858                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63858                63858                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ipharus-fedora/.xsession-errors
:pos:	1994250
:flags:	0102002
:2:/home/ipharus-fedora/.xsession-errors
:pos:	1994250
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[18565]
:pos:	0
:flags:	02000002
:5:socket:[18566]
:pos:	0
:flags:	02004002
:6:socket:[18568]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[18142]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[18583]
:pos:	0
:flags:	02004002
:13:/home/ipharus-fedora/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[16132]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 713cb550-e692-4f4b-bd04-db1add62bd9f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4987.70
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q8300  @ 2.50GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2499
:System Memory: 7986
:System Swap: 8189
:Vendor: HP-Pavilion
:System: VN314AA-UUG p6220be 
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:4156:10900) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4156:10900) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:4156:10900) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4156:10900) pci, ahci, STORAGE, 82801JI (ICH10 Family) SATA AHCI Controller
:(32902:14872:4156:10900) pci, lpc_ich, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4332:33128:4156:10900) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14901:4156:10900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4156:10900) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4156:10900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4156:10900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4156:10900) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4156:10900) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(32902:4307:32902:40991) pci, e1000e, ETHERNET, Gigabit CT Desktop Adapter
:(32902:14916:4156:10900) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14912:4156:10900) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14910:4156:10900) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4156:10900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4156:10900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14922:4156:10900) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4318:3043:6922:36933) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2656:6922:36933) pci, nvidia, VIDEO, GT218 [GeForce G210]
:(32902:14904:4156:10900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/root / ext4 4096 4096 4187512 1387417 1345478 1056768 739332 739332
:/dev/sda6 /home ext4 4096 4096 130924800 116525003 109971404 32832000 32691394 32691394
:

var_log_messages:
:Aug 13 16:04:13 Pc-Indra kernel: [  360.734465] rhythmbox[1229]: segfault at 10 ip 0000003f78230e70 sp 00007ffffe859440 error 4 in libgobject-2.0.so.0.3200.4[3f78200000+4b000]
:Aug 13 16:04:17 Pc-Indra abrt[2694]: Saved core dump of pid 1229 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-13-16:04:13-1229 (340475904 bytes)
:Aug 16 17:44:20 Pc-Indra kernel: [33649.299173] rhythmbox[26483]: segfault at 30 ip 000000374ca0f890 sp 00007f353affc8b8 error 4 in libgstpbutils-0.10.so.0.25.0[374ca00000+21000]
:Aug 16 17:44:25 Pc-Indra abrt[26821]: Saved core dump of pid 12175 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-16-17:44:20-12175 (455725056 bytes)
:Aug 27 09:08:04 Pc-Indra kernel: [ 1132.669585] rhythmbox[1348] general protection ip:3734425af7 sp:7fff48dc5870 error:0 in libdbus-1.so.3.5.6[3734400000+42000]
:Aug 27 09:08:08 Pc-Indra abrt[19133]: Saved core dump of pid 1348 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-27-09:08:04-1348 (418283520 bytes)
Comment 1 indra6oc 2012-08-27 03:22:58 EDT
Created attachment 607148 [details]
File: event_log
Comment 2 indra6oc 2012-08-27 03:23:01 EDT
Created attachment 607149 [details]
File: backtrace
Comment 3 indra6oc 2012-08-27 03:23:02 EDT
Created attachment 607150 [details]
File: xsession_errors
Comment 4 indra6oc 2012-08-27 03:23:05 EDT
Created attachment 607151 [details]
File: maps
Comment 5 indra6oc 2012-08-27 03:23:07 EDT
Created attachment 607152 [details]
File: dso_list
Comment 6 indra6oc 2012-08-27 03:23:09 EDT
Created attachment 607153 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-07-03 16:43:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 16:59:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.